body {
	margin: 0;
	padding: 0;
	font-family: 'Quicksand', sans-serif !important;
	overflow-x: hidden;
	background: url(../images/bbg.jpg) no-repeat fixed;
	background-size: 100% 100%;
}
::-moz-selection {
 color: #333;
 background: #ffe6f4;
}
::selection {
	color: #333;
	background: #ffe6f4;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 99999;
}
.top-banner {
	padding: 10px 0 2px 0 !important;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 2px 0 0 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 25px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #333;
	background: none;
	outline: none;
	line-height: 25px;
	border: 1px solid #aa407a;
}
.social {
	margin: 0;
	padding: 0;
	text-align: left;
	float: left;
}
.social li {
	list-style: none;
	width: 25px;
	height: 25px;
	margin: 2px 4px;
	padding: 0;
	display: inline-block;
	background: #aa407a;
	text-align: center;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg {
	width: 20px;
	height: 25px;
	display: block;
	padding: 1px;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover {
	background: #aa407a;
}
.social li:hover svg path {
	fill: #fff;
}
.search {
	margin: 0;
	padding: 0;
	float: left;
}
.search form {
	padding: 0;
	margin: 1px 0;
}
.search input.search-text {
	color: #000;
	position: absolute;
	z-index: 5;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 26px;
	width: 0;
	margin: 0;
	padding: 15px 14px;
	float: right;
	right: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	/* border-radius: 30px; */
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 27px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 100%;
	border: 1px solid #aa407a;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding: 10px;
	background: #fff;
	float: right;
}
.search input.search-submit {
	position: absolute;
	z-index: 4;
	top: 0;
	right: 0;
	width: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 20px;
	cursor: pointer;
	background: none;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 100%;
	height: 25px;
	margin: 2px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 25px;
	display: block;
	font-weight: 400;
	color: #fff;
	letter-spacing: 1px;
	background: #aa407a;
	text-transform: uppercase;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry svg {
	width: 11px;
	height: 11px;
	margin: 0 5px 0 0;
}
.enquiry svg path {
	fill: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #aa407a;
}
.modal-open .modal {
	z-index: 999999999;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #aa407a;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	background: #aa407a !important;
	width: 25px;
	padding: 0 0 3px 1px;
	text-align: center;
	height: 25px;
	border-radius: 100%;
	opacity: 1;
}
.menu {
	position: relative;
	height: auto;
	padding: 0;
	width: 100%;
}
.logo {
	position: relative;
}
.logo img {
	width: 100px;
	padding: 0;
	margin: -20px 0 0 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 5px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #f4608d;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #f4608d;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #aa407a;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 200px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 9px;
	line-height: 57px;
	font-size: 13px;
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: 500;
	letter-spacing: 0;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-weight: 500;
	color: #fff;
	padding: 8px 10px;
	text-align: left;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.26);
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #fff;
	background: #d6378e;
}
ul.slimmenu li.active a {
	color: #aa407a;
}
ul.slimmenu li a:hover {
	color: #aa407a;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: -2px;
	top: 0;
	z-index: 999;
	width: 4px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #000;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 200px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	color: #aa407a;
	background: #ffe6f4;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	line-height: 40px;
	letter-spacing: .5px;
	z-index: 999;
	right: 4%;
	top: 48%;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	-moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #aa407a;
}
.slide-banner {
	position: relative;
	border-bottom: 1px solid #ffe6f4;
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: auto;
	bottom: 12%;
	height: 30px;
	width: 30px;
	z-index: 999999;
}
.slide-banner .carousel-control.left {
	left: auto;
	right: 7%;
}
.slide-banner .carousel-control.right {
	right: 4%;
}
.slide-banner .slide-text {
	position: absolute;
	width: 92%;
	height: auto;
	margin: 0;
	padding: 0;
	left: 8%;
	top: 35%;
	z-index: 9999;
}
.slide-banner .slide-text .slide-text-in {
	position: relative;
	width: 600px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
.slide-banner .slide-text .slide-text-in hr {
	width: 50px;
	height: 4px;
	margin: 15px 0 5px 0;
	padding: 0;
	background: #f1acd2;
	border: none;
	float: left;
}
.slide-banner .slide-text .slide-text-in h2 {
	font-size: 37px;
	line-height: 40px;
	color: #333;
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 500;
	letter-spacing: .5px;
}
.slide-banner .slide-text .slide-text-in h2 span {
	font-weight: bold;
	color: #000;
}
.slide-banner .slide-text .slide-text-in p {
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	line-height: 25px;
	margin: 0;
	letter-spacing: .5px;
	padding: 10px 0;
	color: #797979;
}
.slide-btn {
	width: 210px;
	height: 40px;
	margin: 10px 0 0 0;
	padding: 0;
	display: block;
	color: #fff;
	background: #aa407a;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 40px;
	letter-spacing: .5px;
	position: relative;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-btn:hover, .slide-btn:focus {
	color: #fff;
}
.tittle {
	font-size: 23px;
	line-height: 28px;
	font-weight: 900;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0 0 10px 5px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: .4px;
	z-index: 9;
	position: relative;
}
.tittle:before {
	position: absolute;
	content: '';
	width: 50px;
	height: 50px;
	margin: 0;
	padding: 0;
	top: -10px;
	left: -10px;
	background: #ffe6f4;
	z-index: -1;
}
.hr1 {
	height: 13px;
	width: 126px;
	margin: 0 auto;
	border: none;
	background-image: url(../images/hr1.svg);
	opacity: 0.5;
}
.about {
	padding: 60px 0;
}
.about-left {
}
.about-left img {
	width: 93%;
	margin: -120px 0 0 0;
	border-radius: 13px;
	-webkit-box-shadow: 0px 8px 35px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 8px 35px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 8px 35px 0px rgba(0,0,0,0.12);
}
.about-left-right {
	padding: 0;
}
.about-right p {
	font-size: 13px;
	text-align: left;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px;
	color: #333;
}
.ab-box {
	padding: 15px;
}
.ab-box img {
	width: 100px;
	-webkit-transition: .6s;
	-moz-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
}
.ab-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.ab-box h3 {
	font-size: 17px;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	line-height: 25px;
	letter-spacing: .4px;
	color: #000;
}
.ab-box p {
	text-align: center;
	padding: 0;
}
.wellness {
	padding: 0 0 70px 0;
}
.wellness .tittle {
	text-align: center;
	margin: 0 0 5px 0;
}
.wellness .tittle:before {
	display: none;
}
.well-box {
	padding: 15px 15px 35px 15px;
	margin: 70px 0 0 0;
	border: 1px solid #ffe6f4;
	background: #fff;
	border-radius: 5px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.well-box:hover {
	-webkit-box-shadow: 0px 5px 10px 0px rgba(231,214,255,0.55);
	-moz-box-shadow: 0px 5px 10px 0px rgba(231,214,255,0.55);
	box-shadow: 0px 5px 10px 0px rgba(231,214,255,0.55);
}
.well-box .well-box-img {
	width: 65px;
	padding: 5px;
	margin: -45px auto 10px auto;
	background: #ffe6f4;
	position: relative;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.well-box:hover .well-box-img {
	border-radius: 100%;
	background: #aa407a;
}
.well-box .well-box-img img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.well-box:hover .well-box-img img {
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.well-box h3 {
	font-size: 18px;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	line-height: 25px;
	letter-spacing: .4px;
	color: #000;
}
.well-box hr {
	width: 55px;
	height: 2px;
	margin: 6px auto;
	padding: 0;
	background: #aa407a;
	border: none;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.well-box:hover hr {
	width: 120px;
}
.well-box p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 5px 15px 5px;
	color: #333;
}
.well-box a {
	background: #aa407a;
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 100%;
	margin: 0 auto -55px auto;
	opacity: 0;
	position: relative;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.well-box:hover a {
	opacity: 1;
	-ms-transform: rotateX(360deg);
	-webkit-transform: rotateX(360deg);
	-moz-transform: rotateX(360deg);
	-o-transform: rotateX(360deg);
	transform: rotateX(360deg);
}
.well-box a svg {
	width: 40px;
	height: 40px;
	padding: 7px;
}
.care {
	padding: 0 0 40px 0;
	background: #ffe6f4;
}
.care-in {
	padding-top: 30px;
}
.care-head {
	width: 100%;
}
.care-head svg {
	width: 100%;
}
.care-head svg path {
	fill: #fff;
}
.care #care-slider {
	padding: 10px 0 0 0;
}
.care .carousel-inner {
	padding: 0 0 40px 0;
}
.care .tittle {
	text-align: center;
	margin: 0 0 5px 0;
}
.care .tittle:before {
	display: none;
}
.care-box {
	background: #fff;
	padding: 0 0 15px 0 !important;
	margin: 20px 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.care-box:hover {
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
}
.care-box .care-box-img {
	position: relative;
	overflow: hidden;
}
.care-box .care-box-img img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.care-box:hover .care-box-img img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.care-box-img:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 0;
	bottom: 0;
	z-index: 99;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.care-box h3 {
	font-size: 18px;
	text-align: center;
	margin: 0;
	padding: 7px 0;
	line-height: 25px;
	letter-spacing: .4px;
	color: #000;
}
.care-box hr {
	width: 41px;
	height: 4px;
	margin: 3px auto 8px auto;
	padding: 0;
	background: #ffe6f4;
	border: none;
}
.care-box p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px;
	color: #333;
}
.care-box a {
	background: #ffe6f4;
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 100%;
	margin: 10px auto;
	position: relative;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.care-box:hover a {
	background: #aa407a;
	-ms-transform: rotateX(360deg);
	-webkit-transform: rotateX(360deg);
	-moz-transform: rotateX(360deg);
	-o-transform: rotateX(360deg);
	transform: rotateX(360deg);
}
.care-box a:before, .care-box a:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 120px;
	height: 1px;
	top: 20px;
	background: #ffe6f4;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.care-box:hover a:before, .care-box:hover a:after {
	background: #aa407a;
}
.care-box a:before {
	left: -130px;
}
.care-box a:after {
	right: -130px;
}
.care-box a svg {
	width: 40px;
	height: 40px;
	padding: 7px;
}
.care-box a svg polyline, .care-box a svg line {
	stroke: #000;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.care-box:hover a svg polyline, .care-box:hover a svg line {
	stroke: #fff;
}
.care .carousel-indicators {
	bottom: 0;
	text-align: center;
}
.care .carousel-indicators .active {
	margin: 0;
	width: 15px;
	height: 15px;
	background-color: #aa407a !important;
	border: 2px solid #aa407a !important;
}
.care .carousel-indicators li {
	width: 25px !important;
	height: 10px !important;
	display: inline-block;
	margin: 0 5px !important;
	background-color: rgba(0,0,0,0);
	border: 2px solid #aa407a;
}
.speciality {
	padding: 60px 0 0 0;/* background: #fff; */
}
.speciality .tittle {
	text-align: center;
	margin: 0 0 5px 0;
}
.speciality .tittle:before {
	display: none;
}
.speciality #speciality-slider {
	padding: 20px 0 0 0;
}
.speciality .carousel-inner {
	padding: 0 0 40px 0;
}
.speciality-box {
	margin: 10px 0;
	padding: 15px;
	height: 240px;
	background: #fff;
	border: 1px solid #f0f0f0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.speciality-box:hover {
	border: 1px solid #ffe6f4;
	-webkit-box-shadow: 0px 3px 15px 0px rgba(255,230,244,1);
	-moz-box-shadow: 0px 3px 15px 0px rgba(255,230,244,1);
	box-shadow: 0px 3px 15px 0px rgba(255,230,244,1);
}
.speciality-box img {
	width: 90px;
	margin: 0 auto 20px auto;
	-webkit-transition: .6s;
	-moz-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
}
.speciality-box:hover img {
	-ms-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
.speciality-box h3 {
	font-size: 15px;
	text-align: center;
	margin: 0;
	padding: 0 0 7px 0;
	line-height: 18px;
	letter-spacing: .4px;
	color: #aa407a;
}
.speciality-box p {
	font-size: 13px;
	text-align: center;
	font-weight: 400;
	line-height: 22px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	color: #333;
}
.imleft, .imright {
	position: absolute;
	content: '';
	bottom: 0px;
	margin: 0;
	padding: 0;
	width: 35px;
	opacity: .7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.imleft {
	left: 46%;
}
.imright {
	right: 46%;
}
.imleft:hover, .imright:hover {
	opacity: 1;
}
.training {
	padding: 60px 0 0 0;
}
.training-left {
}
.training-left img {
	width: 90%;
}
.training-box {
	margin: 0;
	padding: 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.training-box2 {
	border-right: 0px solid #ccc;
}
.training-box3 {
	border-bottom: 0px solid #ccc;
}
.training-box img {
	width: 90px;
	margin: 0 auto 10px auto;
	border: 3px solid #ffe6f4;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.training-box:hover img {
	border: 3px solid #aa407a;
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.training-box h3 {
	font-size: 17px;
	text-align: center;
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 25px;
	letter-spacing: .4px;
	color: #000;
}
.training-box p {
	font-size: 13px;
	text-align: center;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	color: #333;
}
.training-box hr {
	width: 41px;
	height: 4px;
	margin: 1px auto 4px auto;
	padding: 0;
	background: #ffe6f4;
	border: none;
}
.training-box a {
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	line-height: 24px;
	margin: 0 auto;
	display: block;
	letter-spacing: .5px;
	padding: 5px 0;
	color: #af4c81;
}
.training-box a:hover, .training-box a:focus {
	color: #af4c81;
}
.testimonials {
	padding: 60px 0 50px 0;
	position: relative;
	background: rgba(214, 214, 214, 0.5);
}
.testimonials .tittle {
	text-align: center;
	margin: 0 0 5px 0;
}
.testimonials .tittle:before {
	display: none;
}
.testimonials #testi-slider {
	padding: 20px 0 0 0;
}
.testimonials .carousel-inner {
	padding: 0 0 50px 0;
}
.testimonials .carousel-indicators {
	bottom: 0;
	text-align: center;
}
.testimonials .carousel-indicators .active {
	margin: 0;
	width: 15px;
	height: 15px;
	background-color: #aa407a !important;
	border: 2px solid #aa407a !important;
}
.testimonials .carousel-indicators li {
	width: 25px !important;
	height: 10px !important;
	display: inline-block;
	margin: 0 5px !important;
	background-color: rgba(0,0,0,0);
	border: 2px solid #aa407a;
}
.testi-box {
	margin: 10px 0;
	padding: 20px !important;
	position: relative;
	background: #fff;
	border: 1px solid #ffe6f4;
}
.testi-box:after {
	position: absolute;
	content: '';
	width: 10px;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 5%;
	right: -5px;
	background: url(../images/line.png) no-repeat;
	background-size: 100% auto;
}
.testi-box2:after {
	display: none;
}
.testi-box img {
	width: 170px;
	margin: 0 auto 10px auto;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.testi-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.testi-box p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 23px;
	margin: 0;
	padding: 5px 0;
	color: #848484;
}
.testi-box h5 {
	color: #aa407a;
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: .2px;
}
.testi-box hr {
	width: 41px;
	height: 4px;
	margin: 8px auto;
	padding: 0;
	background: #ffe6f4;
	border: none;
}
.gallery {
	padding: 60px 0;
	position: relative;
}
.gallery .tittle {
	text-align: center;
	margin: 0 0 5px 0;
}
.gallery .tittle:before {
	display: none;
}
.gallery .hr1 {
	margin: 0 auto 30px auto;
}
.gallery-box {
	padding: 0 !important;
	overflow: hidden;
	position: relative;
	border: 1px solid #fff;
}
.gallery-box:before {
	position: absolute;
	content: '';
	width: 50px;
	height: 50px;
	background: rgba(170, 64, 122, .6);
	margin: 0;
	padding: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gallery-box:hover:before {
	width: 100%;
	height: 100%;
}
.gallery-box:after {
	position: absolute;
	content: '';
	width: 50px;
	height: 50px;
	background: url(../images/cross.png) center center no-repeat;
	margin: 0;
	padding: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gallery-box:hover:after {
	width: 100%;
	height: 100%;
}
.gallery-box img {
	width: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.gallery-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.blog {
	padding: 0 0 70px 0;
	position: relative;
}
.blog .tittle {
	text-align: center;
	margin: 0 0 5px 0;
}
.blog .tittle:before {
	display: none;
}
/*.blog .hr1 {
	margin: 0 auto 30px auto;
}*/
.blog-box {
	padding: 0 0 15px 0 !important;
	margin: 40px 0 0 0;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
}
.blog-box .blog-box-img {
	position: relative;
	overflow: hidden;
}
.blog-box .blog-box-img img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.blog-box:hover .blog-box-img img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.blog-box-img:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 45px;
	margin: 0;
	padding: 0;
	bottom: 0;
	z-index: 99;
	background-image: url(../images/blog-svg.svg);
	background-size: 105% auto;
}
.blog-box h3 {
	font-size: 18px;
	text-align: center;
	margin: 0;
	padding: 20px 0 7px 0;
	line-height: 25px;
	letter-spacing: .4px;
	color: #000;
}
.blog-box hr {
	width: 41px;
	height: 4px;
	margin: 3px auto 8px auto;
	padding: 0;
	background: #ffe6f4;
	border: none;
}
.blog-box p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px;
	color: #333;
}
.blog-box a {
	background: #ffe6f4;
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 100%;
	margin: 10px auto;
	position: relative;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.blog-box:hover a {
	background: #aa407a;
	-ms-transform: rotateX(360deg);
	-webkit-transform: rotateX(360deg);
	-moz-transform: rotateX(360deg);
	-o-transform: rotateX(360deg);
	transform: rotateX(360deg);
}
.blog-box a:before, .blog-box a:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 120px;
	height: 1px;
	top: 20px;
	background: #ffe6f4;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.blog-box:hover a:before, .blog-box:hover a:after {
	background: #aa407a;
}
.blog-box a:before {
	left: -130px;
}
.blog-box a:after {
	right: -130px;
}
.blog-box a svg {
	width: 40px;
	height: 40px;
	padding: 7px;
}
.blog-box a svg polyline, .blog-box a svg line {
	stroke: #000;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.blog-box:hover a svg polyline, .blog-box:hover a svg line {
	stroke: #fff;
}


.map {
	width: 100%;
	height: 310px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
footer {
	background: #333;
}
footer h3 {
	font-size: 20px;
	text-align: left;
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 25px;
	font-weight: bold;
	letter-spacing: .8px;
	color: #fff;
}
footer hr {
	width: 41px;
	height: 4px;
	margin: 5px 0 15px 0;
	padding: 0;
	background: #ff78c2;
	border: none;
}
footer p {
	font-size: 14px;
	text-align: left;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	color: #fff;
}
.f-box1 {
	background: #aa407a;
	padding: 40px !important;
}
.social2 {
	margin: 20px 0 0 0;
}
.social2 li{
	background: #fff;
}
.social2 li:hover {
	background: #ff008c;
}
.social2 li svg path {
    fill: #aa407a;
}
.f-box1 svg {
	margin: 0 5px 0 0;
}
.f-box2 {
	padding: 40px 40px 0 40px !important;
}
.newsletter form {
	margin: 0;
	padding: 15px 0 0 0;
}
.newsletter .nl1 {
	width: 100%;
	height: 50px;
	padding: 10px 20px;
	margin: 0;
	font-size: 14px;
	letter-spacing: .5px;
	color: #fff;
	background: #404040;
	border: 0;
	outline: none;
}
.newsletter form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
}
.newsletter form ::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
}
.newsletter form :-ms-input-placeholder { /* IE 10+ */
 color: #fff;
}
.newsletter form :-moz-placeholder { /* Firefox 18- */
 color: #fff;
}
.newsletter .nl2 {
	width: 100%;
	height: 50px;
	background: #aa407a;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 2px;
	line-height: 47px;
	outline: none;
}
.f-copy {
	padding: 20px 0 !important;
	margin: 70px 0 0 0;
	border-top: 1px solid #545454;
}
.f-copy p {
	font-size: 13px;
	text-align: left;
	font-weight: 500;
	line-height: 24px;
	margin: 0;
	letter-spacing: 1px;
	padding: 5px 0;
	color: #fff;
}
.anvita {
	color: #aa407a;
	text-decoration: none;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #aa407a;
	text-decoration: none;
}
.tlink, .tlink:hover, .tlink:focus {
	color: #8a8a8a;
	text-decoration: none;
}
.inner-banner {
	width: 100%;
	position: relative;
	border-bottom: 1px solid #fec2c1;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 5px 0;
	margin: 0;
	position: absolute;
	z-index: 999;
	bottom: 0;
	width: 100%;
	bottom: 0;
}
.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 !important;
	padding: 0;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 500;
	color: #333;
	letter-spacing: .8px;
}
.scp-brc li:last-child a {
	color: #aa407a;
}
.innerpage {
	margin: 0;
	padding: 50px 0;/* background: #fff; */
}
.innerpage p {
	font-size: 13px;
	text-align: justify;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .5px;
	padding: 7px 0;
	color: #333;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 10px 0;
	background: url(../images/cbg.jpg);
	background-size: 100% 100%;
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	background: #aa407a;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: rgba(255, 255, 255, 0.75);
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: none;
	background: rgba(255, 255, 255, 0.75);
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: rgba(255, 255, 255, 0.75);
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #aa407a;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 480px) {
}
